<Contents>
  
	<Content id="" Class="SimpleText" DefaultType="PageHeading">
		<P1><![CDATA[SG-CPM3 Configuration: Set Up Static IP]]></P1>
		<P2 _x="" _y="" RelativeGapY="" FadeEffect="true" FadeSpeed="25"/>

	</Content>

	<Content id="" Class="Audio" DefaultType="Audio">
		<P1><![CDATA[]]></P1>
		<P2 AudioPath="swfs/module03/sg_mod03_p04.swf"/>
	</Content>

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A1">
		<P1><![CDATA[The SG-CPM must be programmed before you will be able to connect.]]></P1>
		<P2 _x="" _y="120" RelativeGapY="" _width="320" RemoveCompareId="A1"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A2">
		<P1><![CDATA[To indicate a connection with each port the Static IP Address fields must be populated with the following numbers:]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A2"/>

	</Content>
	
	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A3">
		<P1><![CDATA[Primary SG-CPM3 [10] [0] [20] [83] ]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="320" RemoveCompareId="A3"/>

	</Content>
	

	<Content id="" Class="SimpleText" DefaultType="Paragraph" Type="Special" SpId="A4">
		<P1><![CDATA[Secondary SG-CPM3 [10] [0] [20] [84]]]></P1>
		<P2 _x="" _y="" RelativeGapY="" _width="" RemoveCompareId="A4"/>
	
	</Content>
	
	<Content id="" Class="Transcript" DefaultType="Transcript">
		<P1><![CDATA[After you have logged in using the administrator password, you will be prompted to set up the SG-CPM3 configuration of the System III. The SG-CPM must be programmed before you will be able to connect.<br>The SG-CPM3 Configuration window will display with the SG-CPM3 tab active. For each of the IP Address fields, the default setting is zero indicating that "zero or no" connection has been made with that port.<br>Here you will enter the Static IP addresses of both the primary and secondary SG-CPM3.]]></P1>
	</Content>

  </Contents>
  

